[global settings]
formFrameColor = 0x7fff
formBodyColor = 0x3dc9
formTextColor = 0x7fff
formTitleTextColor = 0x7fff
buttonTextColor = 0x7fff
spinBoxNormalColor = 0x5a6f
spinBoxFocusColor = 0x3943
spinBoxFrameColor = 0x3dc9
spinBoxTextColor = 0x7fff
spinBoxTextHiLightColor = 0x7fff
listViewBarColor1 = 0x564d
listViewBarColor2 = 0x2211
listTextColor = 0x7fff
listTextHighLightColor = 0x77bd
popMenuTextColor = 0x7fff
popMenuTextHighLightColor = 0x7fff
popMenuBarColor = 0x45c6

[start button]
x = 0
y = 173
w = 48
h = 18
textColor = 0x7fff
file = none
show = 1

[start menu]
x = 0
y = 34
itemX = 4
itemY = 20
barLeft = 2
itemHeight = 15
itemWidth = 85

[brightness btn]
x = 239
y = 0
w = 16
h = 16

[folderup btn]
x = 3
y = 2
w = 40
h = 16

[disk icon]
x = 238
y = 175

[main list]
textColor = 0x0000
textColorHilight = 0x7fff
selectionBarColor1 = 0x2211
selectionBarColor2 = 0x2211
selectionBarOpacity = 67

[big clock]
x = 140
y = 20
show = 1

[calendar year]
x = 189
y = 52
show = 1

[calendar month]
x = 139
y = 52
show = 1

[calendar day]
x = 143
y = 94
highlightColor = 0x19d2
dw = 16
dh = 14
show = 1

[folder text]
x = 19
y = 3
w = 160
h = 16
color = 0x7fff

[setting window]
spinBoxWidth  = 100

[rom info window]
w = 220
h = 135

[help window]
w = 200
h = 160

[end]




